Bug 539211 - FTBFS gettext-0.17-15.fc12
Summary: FTBFS gettext-0.17-15.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gettext
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-11-19 17:16 UTC by FTBFS
Modified: 2009-12-10 04:19 UTC (History)
2 users (show)

Fixed In Version: 0.17-16.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-10 04:19:01 UTC
Type: ---


Attachments (Terms of Use)
root.log (385.21 KB, text/plain)
2009-11-19 17:16 UTC, FTBFS
no flags Details
build.log (163.53 KB, text/plain)
2009-11-19 17:16 UTC, FTBFS
no flags Details
mock.log (954 bytes, text/plain)
2009-11-19 17:16 UTC, FTBFS
no flags Details
root.log (477.93 KB, text/plain)
2009-11-19 17:16 UTC, FTBFS
no flags Details
build.log (161.03 KB, text/plain)
2009-11-19 17:16 UTC, FTBFS
no flags Details
mock.log (962 bytes, text/plain)
2009-11-19 17:16 UTC, FTBFS
no flags Details

Description FTBFS 2009-11-19 17:16:13 UTC
gettext-0.17-15.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-11-19 17:16:20 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-11-19 17:16:24 UTC
Created attachment 372197 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-11-19 17:16:25 UTC
Created attachment 372198 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-11-19 17:16:27 UTC
Created attachment 372199 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-11-19 17:16:28 UTC
Created attachment 372200 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-11-19 17:16:29 UTC
Created attachment 372201 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-11-19 17:16:31 UTC
Created attachment 372202 [details]
mock.log

mock.log for x86_64

Comment 8 Jens Petersen 2009-11-27 09:50:29 UTC
Fixing in gettext-0.17-16.fc13.

Comment 9 Jens Petersen 2009-12-01 07:40:39 UTC
Moving to F12 for an update.

Comment 10 Fedora Update System 2009-12-08 08:52:05 UTC
gettext-0.17-16.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gettext-0.17-16.fc12

Comment 11 Fedora Update System 2009-12-10 04:18:56 UTC
gettext-0.17-16.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.